.main-image-box {
	padding-left: 0px; 
	padding-right: 0px;
	margin-right: 0px; 
	padding-top: 0px; 
	background-color: #00A0E3 ;
}
.main-image {
	border-top-left-radius: 0px; 
	border-bottom-right-radius: 0px;
}

.title-box {

	padding-left: 0px; 
	padding-right: 0px; 
	width: 33%; 
	position:absolute; 

	right: 10%; 
	opacity: 1;  

	position: absolute;
top: 0;
bottom: -15px;


}
.title-box-1 {	
	background: #C9222F;
	padding: 60px; color: #fff; 
	font-size: 1.3em; 
	width: 150%; 
	min-height: 100px; 
	margin-right: -200px;
	margin-top: 30px; z-index: 700;  
	border-top-left-radius: 50px; 
	border-bottom-right-radius: 50px; 
	text-align:left; 
	border-bottom: 0px solid #fff;	
}

.title-box-1 h1 {
	color: #fff; font-weight: 400; 
	font-size: 50px; 
	line-height: 1.2em; 
	margin-bottom: 30px;
}

.title-box-2 {	
	color: #FFF;  padding: 60px;
}

.title-box-2 h2 {	 
	color: #fff; font-size: 42px; font-weight: 300; line-height: 1em; margin-bottom: 30px;
}

.desc-box {	
	background: #000;
	position:absolute;
	width: 40% !important;
	padding: 30px; 
	color: #fff; 
	bottom: 30px;
	margin-left: 30px;
	margin-top: -130px; z-index: 7000;  
	border-top-right-radius: 50px; 
	border-bottom-left-radius: 50px; 
	text-align:left;
	z-index: 7000;
	opacity: 0.8;
}

.desc-box h2 {
	color: #fff; font-size: 42px; font-weight: 300; line-height: 1em; margin-bottom: 30px;
}

#product_list article.col-lg-6 { max-width: 48% !important; }
#product_list article.col-lg-4 { max-width: 31.333333% !important; }
#product_list article.col-lg-3 { max-width: 23% !important; }
#product_list article.col-lg-2 { max-width: 14.666667% !important; }


.card {
  border: none;
  box-shadow: rgba(149, 157, 165, 0.4) 0px 15px 34px;
  margin-bottom: 30px;
}
.card:hover {
	border-color:  #F3F3F3;
	background-color: #F3F3F3;
	box-shadow: 5px 5px 30px #999
}

.card-img-overlay {
  background-color: rgba(0,0,0,0.6);
 /* background-color: rgba(0,160,227,0.85);*/
  top: auto !important;
}
card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0.8rem;
  text-align: center;
}
.card-img-overlay h2 {
  color: #fff;
  font-size: 21px;
  line-height: 25px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  text-align: center;
}

#svetovanje {
	color: #fff;	
}
#svetovanje .title {}

.daikin-hce-opis { border: none; }

@media (min-width: 320px) {
	.title-box-1 h2 { font-size: 18px; 	line-height: 1.2em; }
	.title-box { background-color: #00A0E3; padding-left: 0px; padding-right: 0px; width: 100%; top: 0px; right:5px; position:relative;  }
	.title-box-1 { 	padding: 15px 30px; margin-right: 0px; margin-top: 20px; width: 90%; margin-left: 5%; }
	.title-box-2 { padding: 30px; }
	.title-box-2 h2 { font-size: 32px; font-weight: 300; line-height: 1em; margin-bottom: 30px; }
	.desc-box {	background: #000; width: 90% !important; bottom: 0px;	margin-left: 15px;  margin-top: 10px; 	position:relative;  }
	.desc-box h2 { font-size: 32px; margin-bottom: 15px; margin-top: 5px;}
	.main-image-box { 	padding-left: 0px; 
	padding-right: 0px;
	margin-right: 0px; 
	padding-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px; }
}
	
@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media  (min-width: 1200px) {
	.title-box-1 h1 { font-size: 36px; margin-bottom: 30px; margin-top: 30px; }
	.title-box-1 h2 { font-size: 32px; 	line-height: 1.2em; margin-bottom: 30px; margin-top: 40px; }
	.title-box { box-shadow: 10px 10px rgba(0,0,0,0.1); 	/*background-color: rgba(51,51,51,0.5);*/ background-color: rgba(0,160,227,0.85); transform: skewX(-9deg); padding-left: 0px; padding-right: 0px; width: 25%; top: 160px; right:190px; position:absolute;  }
	.title-box-1 { 	padding: 15px 30px; margin-right: -100px; margin-top: 20px; width: 150%; margin-left: 0px; }
	.title-box-2 { padding: 30px; }
	.title-box-2 h2 { font-size: 32px; font-weight: 300; line-height: 1em; margin-bottom: 30px; }
	.desc-box {	background: #000; width: 40% !important; bottom: 30px;	margin-left: 30px; 	position:absolute; }
	.desc-box h2 { font-size: 32px; margin-bottom: 15px; margin-top: 5px;}
	.main-image-box { 	padding-right: 0px;
	margin-right: 15px; 
	padding-top: 0px; }
	.title-box { width: 40%;  }
}

@media (min-width: 1600px) {
	.title-box-1 h1 { font-size: 50px; margin-bottom: 30px; margin-top: 30px;  }
	.title-box-1 h2 { font-size: 42px; 	line-height: 1.2em; margin-bottom: 30px; margin-top: 25px; }
	.title-box { padding-left: 0px; padding-right: 0px; width: 25%; top: 180px; right: 270px; }
	.title-box-1 { 	padding: 5px 60px; margin-right: -200px; margin-top: 30px; }
	.title-box-2 { padding: 60px; }
	.title-box-2 h2 { font-size: 42px; font-weight: 300; line-height: 1em; margin-bottom: 30px; }
	.desc-box {	background: #000; width: 40% !important; bottom: -60px;	margin-left: 30px; margin-top: -30px; }  
	.desc-box h2 { font-size: 42px; margin-bottom: 30px; margin-top: 25px; }
		.title-box { width: 40%;  }
}

@media (min-width: 1900px) {
	.title-box-1 h2 { font-size: 50px; 	line-height: 1.2em; }
	.title-box { padding-left: 0px; padding-right: 0px; width: 38%; top: 180px; right: 17%; padding-bottom: 20px; }
	.title-box-1 { 	padding: 60px; margin-right: -200px; margin-top: 30px; }
	.desc-box {	background: #000; width: 40% !important; bottom: 30px;	margin-left: 30px; margin-top: -130px; }
	.desc-box h2 { font-size: 42px; margin-bottom: 30px; }
		.title-box { width: 33%;  }
}

@media (min-width: 2500px) {
	.desc-box {	 bottom: 280px; }

}